Subject: bug#60556: 29.0.60; Fatal error accurred when editing init.el with flymake enabled on Windows 10

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Jan 2023 13:55:07 +0200

> From: Eason Huang <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 22 Jan 2023 19:22:23 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > At this point, instead of "q", please type:
> >
> >   (gdb) thread 1
> >   (gdb) bt
> >
> > and post the results here.
> >
> >
> >
> >
> 
> Hi Eli,
> 
> I tried to debug with GDB again and reproduce the issue and the result
> is as bellow:

Thanks.  I guess I shouldn't make any assumptions.  So, one last time:
please reproduce the issue, and type:

  (gdb) thread apply all bt

This should produce a backtrace from all the threads in the Emacs
process.  I'd like to see where did we call the abort function, the
one which pops up the Abort dialog.